larisakruger

error 000099 running compress on versioned SDE with edits to default version only

Discussion created by larisakruger on Jun 19, 2014
Latest reply on Jun 23, 2014 by larisakruger
I have an SDE versioned database but we are only using the default version so no reconcile and posting necessary, but I still need to compress the database periodically. If I run the compress straight out of toolbox I don't have any issues, but I want to run the compress nightly so I don't have to kick all my editors out and if I drag compress into modelbuilder and try to run it I get error code 000099:the dataset cannot be compressed. what's going on? I really need this as a scheduled task.

Outcomes